8 Replies Latest reply: Sep 12, 2013 9:55 AM by ankist RSS

    nqgenoldverrpd from v325 to v318



      I am using OBI Administration Tool version and repository version:325.

      I should create old version repository file from version 325 to 318.

      I am using the code for generating version as below;

      nqgenoldverrpd.exe -P Admin123 -I D:\OBI_001.rpd -O D:\OBI_BI0002_v318.rpd -V 318

      but I have an error as below;

      can not open d:\OBI_001.rpd


      How I can solve the problem? Do yuou have any suggestions?


      Thank you.